a.index_li {
    position: relative;
    width: 100%;
    float: left;
    margin-right: 25px;
    margin-bottom: 30px;
    transition: all .3s ease;
    background: #efefef;
    overflow: hidden;
}

.index_li:hover {transform:scale(1.1); text-decoration:none; }

.index_img {
    position: relative;
    width: 100%;
}

.index_img img{
    width: 100%;
}

.index_text {
    position: relative;
    width: 100%;
    text-align: center;
    color: #090909;
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 16px;
}
